## mint-fluxbox-dropbox 0.3

=== debian/changelog ===
mint-fluxbox-dropbox (0.3) helena-fluxbox; urgency=low

  * removed fluxbox from recommended packages

 -- Kendall Weaver <kendalltweaver@gmail.com>  20 Feb 2010 09:31:00 -0500

mint-fluxbox-dropbox (0.2) helena-fluxbox; urgency=low

  * added progress dialog box for setup

 -- Kendall Weaver <kendalltweaver@gmail.com>  20 Jan 2010 03:21:00 -0500

mint-fluxbox-dropbox (0.1) helena-fluxbox; urgency=low

  * initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  13 Jan 2010 06:02:00 -0500
