=== debian/control ===
Source: mint-fluxbox-dropbox
Section: admin
Priority: required
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: mint-fluxbox-dropbox
Depends:  wget (>= 1.10.0), libnotify1 (>= 0.4.5), libglib2.0-0 (>= 2.16.0), python (>= 2.5), python-gtk2 (>= 2.12), libatk1.0-0 (>= 1.20.0), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.4.0), libfreetype6 (>= 2.2.1), libgtk2.0-0 (>= 2.8.0), libnotify1-gtk2.10, libpango1.0-0 (>= 1.14.0)
Architecture: i386 
Description:  Dropbox integration for Fluxbox
 This is an installer that gets Dropbox working
 on window managers that don't use Nautilus as
 a file manager. This was put together for the
 Linux Mint Fluxbox CE, but will undoubtedly
 work on other non-Nautilus setups.
 .
 Check out http://www.linuxmint.com/ and check
 out http://www.getdropbox.com/
